<div class="pricing-table">
  <div class="pricing-table-container">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Base</div>
      <div class="pricing">
        <div>$10</div>
        <span>Monthly</span>
        <div>$96</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>10</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li>Up to <span>2</span> users</li>
        <li><span>10</span> Graph Explorer nodes per request (max)</li>
        <li><span>100</span> Graph Explorer calls per month (max)</li>
        <li><span>10</span> Scopes per request (max)</li>
        <li><span>10</span> Profile Nodes per month (max)</li>
        <li><span>No</span> change notifications</li>
        <li><span>20</span> monitored bank accounts</li>
      </ul>
      <a href="https://app.rayt.io/subscribe?plan=base">GET PLAN</a>
    </div>
  </div>
  <div class="pricing-table-container">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Small</div>
      <div class="pricing">
        <div>$50</div>
        <span>Monthly</span>
        <div>$480</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>50</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li>Up to <span>10</span> users</li>
        <li><span>100</span> Graph Explorer nodes per request (max)</li>
        <li><span>1,000</span> Graph Explorer calls per month (max)</li>
        <li><span>10</span> Scopes per request (max)</li>
        <li><span>100</span> Profile Nodes per month (month)</li>
        <li><span>No</span> change notifications</li>
        <li><span>50</span> monitored bank accounts</li>
      </ul>
      <a href="https://app.rayt.io/subscribe?plan=small">GET PLAN</a>
    </div>
  </div>
  <div class="pricing-table-container rec">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Medium</div>
      <div class="recommended">RECOMMENDED</div>
      <div class="pricing">
        <div>$500</div>
        <span>Monthly</span>
        <div>$4,800</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>500</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li>Up to <span>100</span> users</li>
        <li><span>1,000</span> Graph Explorer nodes per request (max)</li>
        <li><span>10,000</span> Graph Explorer calls per month (max)</li>
        <li><span>100</span> Scopes per request (max)</li>
        <li><span>1,000</span> Profile Nodes per month (max)</li>
        <li><span>Email, webhook</span> change notifications</li>
        <li><span>100</span> monitored bank accounts</li>
      </ul>
      <a href="https://app.rayt.io/subscribe?plan=medium">GET PLAN</a>
    </div>
  </div>
  <div class="pricing-table-container">
    <div class="pricing-table-coloumn">
      <div class="pricing-table-header">Large</div>
      <div class="pricing">
        <div>$5,000</div>
        <span>Monthly</span>
        <div>$48,000</div>
        <span>Annually</span>
      </div>
      <ul class="feature-list">
        <li>
          <span>5,000</span> monthly credits included.
          <a href="https://www.rayt.io/product-sku-list">Check item costs</a>
        </li>
        <li>Up to <span>1,000</span> users</li>
        <li><span>10,000</span> Graph Explorer nodes per request (max)</li>
        <li><span>100,000</span> Graph Explorer calls per month (max)</li>
        <li><span>1,000</span> Scopes per request (max)</li>
        <li><span>10,000</span> Profile Nodes per month (max)</li>
        <li><span>Email, webhook</span> change notifications</li>
        <li><span>1,000</span> monitored bank accounts (max)</li>
      </ul>
      <a href="https://app.rayt.io/subscribe?plan=large">GET PLAN</a>
    </div>
  </div>
</div>
